Subject: [bug#52576] About the upgrade of ibus-anthy

From: Taiju HIGASHI <[email-masked]>
Date: Mon, 07 Feb 2022 12:03:38 +0900

Hi Liliana,

Thank you for your response.

You are right. My attitude of expecting someone else to solve the
problem was no good.

So far, I haven't even been able to get the tests to run properly on
Guix.  Therefore, I can't even properly mention which test is the
problem.

I think it will take a long time to solve this problem due to my lack of
skills.
In particular, I think I will have a hard time reading the intent of the
test code. Also, other distributions skip the tests, so I have no source
to refer to.

I don't know if I will be able to start working on it right away, but I
would like to take the time to tackle it properly.